//MAIL FOLDERS
+nav-menu([
	{'title': 'Games', 		 'link': '#', 'icon': 'fa-folder'},
	{'title': 'Work',        'link': '#', 'icon': 'fa-folder'},
	{'title': 'Design',      'link': '#', 'icon': 'fa-folder'},
	{'title': 'Development', 'link': '#', 'icon': 'fa-folder'},
	{'title': 'Invoices',    'link': '#', 'icon': 'fa-folder'}
],true,page)
